Bug 64776 - Channel Managment not Enabled
Channel Managment not Enabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
http://satellite.webdev-colo.redhat.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 16:06 EDT by Matt Jamison
Modified: 2007-07-31 15:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 13:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-05-10 16:06:03 EDT
Description of Problem: Channel Managment not Enabled by default. 


Version-Release number of selected component (if applicable): See bug 63780
Comment 1 Josef Komenda 2002-05-13 16:03:49 EDT
To be more precise, when Satellite is set up, Org Admin privs are given to the
default org. Channel Management should also be given (and selected) by default.
Comment 2 Josef Komenda 2002-05-13 18:36:50 EDT
Correction: We need the ability to enable channel management, or a process to
set up channel management on a satellite server.
Comment 3 Peter Jones 2002-05-14 10:36:32 EDT
Creation of the group is in the current code; chip's turn.
Comment 4 Chip Turner 2002-06-03 12:44:26 EDT
blocking on being able to roll new schema RPMs to test this.  assigning to gafton.
Comment 5 Chip Turner 2002-06-18 10:38:48 EDT
new schema can now be rolled.  is channel management enabled when installing a
clean schema?
Comment 6 Josef Komenda 2002-06-19 17:24:21 EDT
Fixed in latest deployment, closing.

Note You need to log in before you can comment on or make changes to this bug.